﻿@charset "utf-8";
.y_memo{
	font-size:80%;
  font-weight:normal;
	}
	

label.y_midashi {
  font-weight: bold;
  background: RGBA(0,0,0,0.2);
  color: #fff;
  line-heght:1.2em;
  padding:0.2em 2em;
  display: block;
  margin: 0;
  border: 1px solid #fff;
  cursor: pointer;
  transition-property:background,padding;
  transition-duration:0.5s;
  transition-timing-function:ease;
}
label.y_midashi:before {
	content:"▼ ";
}

label.y_midashi:hover {
  background: RGBA(0,0,0,0.6);
  padding:0.4em 2em;
}
label.y_midashi:hover:before {
	content:"▽ ";
}
input[type="checkbox"].on-off{
  display: none;
}

.tag{
	text-shadow: 0px 0px 3px rgba(255, 255, 255, 0.9);
	font-weight: bold;
	}
.tag:hover{
	text-shadow: 0px 0px 5px rgba(200, 200, 0, 0.8);
	}
div.y_nakami {
margin: 0;
background:rgba(255,255,255,0.4);
border:1px solid rgba(0,0,0,0.4);
padding:0.4em 1em; 
}
div.y_nakami>br:first-child{display: none;}

div.y_nakami+br{display: none;}
hr+br{display: none;}

input[type="checkbox"].on-off + div.y_nakami{
  display: none;
}

input[type="checkbox"].on-off:checked + div.y_nakami{
  display: block;
}

.talkarea a{
word-break: break-all;
}


div .content{
 background-image:url(http://kn-t.jp/ikki/cc/xmas_bg.png),url(http://kn-t.jp/ikki/cc/xmas_bg.png),url(http://cc.428.st/white15.png) !important;
 background-position:top left,bottom left,0% 0%;
 background-repeat:repeat-x,repeat-x,repeat;
 background-attachment: scroll,scroll,scroll;

}
